package com.picc.grab.service;

import com.picc.grab.entity.ShiroUser;
import com.picc.grab.entity.grab.vo.FgsFindAllVO;
import java.util.Date;
import java.util.List;

public interface IInterfaceRequestService {
  ShiroUser shiroUser(String paramString);
  
  void updateLoginErrData(String paramString, Date paramDate, Integer paramInteger);
  
  List<FgsFindAllVO> findFgsAll();
  
  List<FgsFindAllVO> findFgsAllByUserFgsIds(String paramString);
  
  void syncKgCarxx();
}


/* Location:              C:\Users\Administrator\Desktop\ROOT\WEB-INF\classes\!\com\picc\grab\service\IInterfaceRequestService.class
 * Java compiler version: 8 (52.0)
 * JD-Core Version:       1.1.3
 */